---
title: 'Demande de devis '
media_order: vue_ext_retouchee400x300.jpg
entete:
    text: 'Vous souhaitez organiser un événement, une rencontre professionnelle, une formation, un séjour ? Décrivez-nous votre projet en quelques clics, nous sommes à votre écoute !'
metadata:
    description: 'Le Campus, au cœur du Val de Drôme, un site tout équipé pour vos événements.'
visible: true
aura:
    pagetype: website
form:
    name: ajax-test-form
    action: /demande-de-devis
    template: form-messages
    refresh_prevention: true
    fields:
        columns:
            type: columns
            fields:
                column1:
                    type: column
                    fields:
                        -
                            name: 'M / Mme :'
                            placeholder: 'Choisissez votre évènement ?'
                            type: radio
                            label: 'M / Mme'
                            default: markdown
                            validate:
                                required: true
                            options:
                                Madame: Madame
                                Monsieur: Monsieur
                column2:
                    type: column
                    fields:
                        -
                            name: Prénom
                            placeholder: Prénom
                            type: text
                            size: long
                            classes: fancy
                            validate:
                                required: true
                        -
                            name: Nom
                            placeholder: Nom
                            type: text
                            size: long
                            classes: fancy
                            validate:
                                required: true
                column3:
                    type: column
                    fields:
                        -
                            name: Email
                            placeholder: 'Adresse mail'
                            type: email
                            size: long
                            classes: fancy
                            validate:
                                required: true
                        -
                            name: Téléphone
                            placeholder: Téléphone
                            type: text
                            size: long
                            classes: fancy
                            validate:
                                required: true
                column4:
                    type: column
                    classes: w-100
                    fields:
                        -
                            name: 'Quel type et format d’événement ?'
                            placeholder: 'Précisez votre souhait : demi-journée, journée, séjour, anniversaire, team building, réunion … '
                            type: textarea
                            autofocus: true
                            rows: 8
                column5:
                    type: column
                    fields:
                        -
                            name: 'Nombre de participants'
                            placeholder: 'Nombre de participants'
                            autofocus: 'on'
                            autocomplete: 'on'
                            type: text
                            size: long
                            classes: fancy
                            validate:
                                required: true
                column6:
                    type: column
                    fields:
                        -
                            name: 'Date de l’événement'
                            type: text
                            size: long
                            classes: fancy
                            validate:
                                required: true
                column7:
                    type: column
                    classes: w-100
                    fields:
                        -
                            name: 'Besoin d’autres prestations ?'
                            placeholder: 'précisez votre besoin : restauration, hébergement, activités/animations, transport'
                            type: textarea
                            autofocus: true
                            rows: 8
                column8:
                    type: column
                    classes: w-100
                    fields:
                        -
                            name: 'Autres commentaires :'
                            placeholder: null
                            type: textarea
                            autofocus: true
                            rows: 8
    buttons:
        -
            type: submit
            value: Envoyer
    process:
        -
            email:
                from: '{{ config.plugins.email.from }}'
                to:
                    - '{{ config.plugins.email.to }}'
                    - '{{ form.value.email }}'
                subject: '[Feedback] {{ form.value.name|e }}'
                body: '{% include ''forms/data.html.twig'' %}'
        -
            save:
                fileprefix: feedback-
                dateformat: Ymd-His-u
                extension: txt
                body: '{% include ''forms/data.txt.twig'' %}'
        -
            message: 'Merci, votre demande de devis à bien été envoyé ! Elle sera traité dans les prochains jours.'
---

Location de salles polyvalentes, amphitéâtre de 200 places, matériel performant dans toutes les salles, restauration de qualité bio ou locale sur demande...
**Le Campus et son équipe à taille humaine vous garantit la réussite de votre séjour, de votre séminaire ou de votre événement.**
